@charset "utf-8";
/* CSS Document */

form#sw_import_theme_option {
    display: inline-block;
    margin-right: 10px;
}
form.sw_export_theme_option {
    display: inline-block;
}
.sw_checkboxes {
    margin-bottom: 10px;
}
.strategic-admin-content-wrapper .strategic-admin-head .strategic-save-button .sw_export {
    position: absolute;
    left: 0;
}
.sw_checkboxes span.strategic-option-title {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0;
    margin-left: 5px;
    text-transform: capitalize;
}
.sw_checkboxes input[type="checkbox"] {
    display: inline-block;
    vertical-align: bottom;
}
.strategic-admin-nav-wrapper {
	width: 201px;
	float: left;
	background-color: #2d2d2d;
	padding-bottom: 9999px;
	margin-bottom: -9999px;
	font-size: 12px;
}
.strategic-admin-nav-wrapper .strategic-admin-head {
	text-align: center;
	background-repeat: no-repeat;
	background-image: url('../images/admin-panel/admin-nav-head.png');
}
.strategic-admin-head {
	height: 136px;
	position: relative;
}
.strategic-admin-nav-wrapper .strategic-admin-head img {
	margin-top: 60px;
}
.strategic-admin-nav-wrapper .strategic-admin-head-gimmick {
	opacity: 0.35;
	filter: alpha(opaicty=35);
}
.strategic-admin-head-gimmick {
	height: 3px;
	background: #000;
	position: absolute;
	top: 1px;
	left: 0px;
	right: 0px;
}
.strategic-admin-panel-wrapper {
	width: 780px;
	padding: 25px 15px 0px 5px;
	overflow: hidden;
}
.strategic-admin-nav-wrapper ul.strategic-admin-menu {
	color: #fff;
	margin: 0px;
}
.strategic-admin-nav-wrapper ul.strategic-admin-menu li {
	margin: 0px;
	cursor: pointer;
}
.strategic-admin-nav-wrapper ul.strategic-admin-menu .strategic-menu-title {
	color: #fff;
	margin: 0px;
	padding: 17px 20px 16px;
	font-size: 12px;
	height: 20px;
	line-height: 20px;
	background-repeat: repeat;
	border-bottom: 1px solid #1b1b1b;
	position: relative;
	background-image: url("../images/admin-panel/admin-nav-main-background.png");
}
.strategic-admin-nav-wrapper ul.strategic-admin-menu .strategic-menu-title img {
	width: 16px;
	height: 16px;
	margin-right: 16px;
	vertical-align: top;
}
.strategic-admin-nav-wrapper ul.strategic-admin-menu .strategic-menu-title .strategic-menu-title-gimmick {
	position: absolute;
	background-color: #000;
	top: 0px;
	bottom: 0px;
	left: 0px;
	width: 4px;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
.strategic-admin-nav-wrapper ul.strategic-admin-menu li.strategic-admin-menu-list:first-child ul {
	display: block;
}
.strategic-admin-nav-wrapper ul.strategic-admin-sub-menu li {
	background-repeat: repeat;
	background-image: url("../images/admin-panel/admin-nav-sub-background.png");
	-webkit-transition: background 0.1s linear;
	-moz-transition: background 0.1s linear;
	transition: background 0.1s linear;
}
.strategic-admin-nav-wrapper ul.strategic-admin-menu li {
	margin: 0px;
	cursor: pointer;
}
.strategic-admin-nav-wrapper ul.strategic-admin-sub-menu li:hover, .strategic-admin-nav-wrapper ul.strategic-admin-sub-menu li.active {
	background-image: url("../images/admin-panel/admin-nav-sub-hover.png");
}
.strategic-admin-nav-wrapper ul.strategic-admin-sub-menu li .strategic-sub-menu-title {
	padding: 13px 20px 12px 44px;
	height: 16px;
	line-height: 16px;
	background-repeat: no-repeat;
	background-position: 20px center;
	background-image: url("../images/admin-panel/icon-menu-child.png");
}
.strategic-admin-content-wrapper {
	float: left;
	width: 578px;
	border-right: 1px solid #e8e8e8;
}
.strategic-admin-content-wrapper .strategic-admin-head, .strategic-admin-content-wrapper .strategic-admin-footer {
	background-repeat: repeat;
	background-image: url('../images/admin-panel/admin-content-head-pattern.png');
}
.strategic-admin-content-wrapper .strategic-admin-head .strategic-save-button {
	    position: absolute;
    right: 22px;
    bottom: 22px;
    left: 22px;
}
.strategic-admin-content-wrapper .strategic-save-button img {
	margin-right: 10px;
	vertical-align: middle;
}
.strategic-admin-content-wrapper .strategic-now-loading {
	opacity: 0;
	filter: alpha(opacity=0);
}
.strategic-admin-content-wrapper .strategic-save-button input[type="submit"] {
	vertical-align: middle;
}
input[type="button"].strategic-gdl-button, input[type="submit"].strategic-gdl-button {
	height: 29px;
	line-height: 29px;
}
.strategic-admin-content-wrapper input, .strategic-admin-content-wrapper select, .strategic-admin-content-wrapper textarea {
	font-size: 12px;
	box-shadow: none;
}
a.strategic-gdl-button, .strategic-gdl-button {
	display: inline-block;
	cursor: pointer;
	color: #5d7731;
	font-weight: bold;
	height: 27px;
	line-height: 27px;
	margin: 0px;
	padding: 0px 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #adc57b #99b769 #a1b685;
	background-color: #a2cd6a;
	background-repeat: repeat-x;
	background-image: url("../images/admin-panel/admin-button-background.png");
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-box-shadow: -1px 1px 4px #ddd;
	-webkit-box-shadow: -1px 1px 4px #ddd;
	box-shadow: 1px 1px 4px #ddd;
}
.clear {
	clear: both;
}
.strategic-content-group {
	border-top: 1px solid #e2e3e6;
}
.strategic-content-section .strategic-option-wrapper {
	border-bottom: 1px solid #e2e3e6;
	background: #f4f4f4;
}
.strategic-content-section .strategic-option {
	background: #fff;
	margin-right: 4px;
	padding: 20px;
}
.strategic-content-section .strategic-option-title {
	font-size: 13px;
	font-weight: bold;
	font-weight: 600;
	color: #6b6b6b;
	margin-bottom: 16px;
	margin-top: 0px;
}
.strategic-option-input .strategic-upload-common-class {
	max-width: 200px;
	max-height: 200px;
	width: auto;
	height: auto;
	padding: 20px 0px;
	display: block;
}
.strategic-option-input input[type="text"].strategic-upload-box-input {
	width: 201px;
	padding: 7px;
	background-color: #ffffff;
	color: #555555;
	margin-right: 8px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	float: left;
}
.strategic-admin-content-wrapper input, .strategic-admin-content-wrapper select, .strategic-admin-content-wrapper textarea {
	font-size: 12px;
	box-shadow: none;
}
input[type=text], input[type=search], input[type=radio], input[type=tel], input[type=time], input[type=url], input[type=week], input[type=password], input[type=checkbox], input[type=color], input[type=date], input[type=datetime], input[type=datetime-local], input[type=email], input[type=month], input[type=number], select, textarea {
	border: 1px solid #ddd;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.07);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.07);
	background-color: #fff;
	color: #32373c;
	outline: 0;
	-webkit-transition: 50ms border-color ease-in-out;
	transition: 50ms border-color ease-in-out;
}
.strategic-option-input input[type="button"].strategic-upload-box-button {
	margin: 2px 0px;
	float: left;
}
.strategic-admin-content-wrapper .strategic-admin-footer {
	padding-bottom: 9999px;
	margin-bottom: -9999px;
}
.strategic-admin-content-wrapper .strategic-admin-head, .strategic-admin-content-wrapper .strategic-admin-footer {
	background-repeat: repeat;
	background-image: url('../images/admin-panel/admin-content-head-pattern.png');
}
.strategic-admin-content-wrapper .strategic-admin-footer .strategic-save-button {
	float: right;
	margin: 22px;
	position:relative;
}
.strategic-admin-content-wrapper .strategic-save-button img {
	margin-right: 10px;
	vertical-align: middle;
}
.strategic-admin-content-wrapper .strategic-now-loading {
	opacity: 0;
	filter: alpha(opacity=0);
}
.strategic-admin-content-wrapper .strategic-save-button input[type="submit"] {
	vertical-align: middle;
	    float: right;
}
.strategic-admin-content-wrapper .strategic-admin-head-gimmick {
	opacity: 0.10;
	filter: alpha(opaicty=10);
}
div.sw-common-ajax-loader {
	position: absolute;
	right: 146px;
	bottom: 0px;
}
#sw-success-msg {
	height: 50px;
	line-height: 50px;
	text-align: center;
	display:none;
	font-size: 19px;
	font-weight: bold;
	color: #fff;
	background-color: rgba(0,0,0,.5);
}
#sw-error-msg {
	height: 50px;
	display:none;
	line-height: 50px;
	text-align: center;
	font-size: 19px;
	font-weight: bold;
	color: #D8000C;
	background-color: #FFBABA;
}
.sw-common-ajax-loader
{
	display:none;
}
.strategic-option-input .strategic-combobox-wrapper select {
	height: 30px;
	width: 229px;
	color: #555;
	padding: 6px 5px;
	margin: 0px 0px;
	line-height: normal;
	border: 0;
	border-radius: 0;
	background: transparent;
	-webkit-appearance: none;
}
.strategic-option-input .strategic-combobox-wrapper {
	width: 201px;
	height: 30px;
	overflow: hidden;
	background-color: #fff;
	background-image: url('../images/page-builder/combobox-arrow.png');
	background-position: right center;
	background-repeat: no-repeat;
	border: 1px solid #dedede;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.strategic-option-input input[type="text"].strategic-gdl-text-input {
    width: 201px;
    padding: 7px;
    background-color: #ffffff;
    color: #555555;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}
.strategic-option-input input[type="number"].strategic-gdl-text-input {
    width: 201px;
    padding: 7px;
    background-color: #ffffff;
    color: #555555;
    border-radius: 0px;
	    min-height: 33px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}
.strategic-option.strategic-with-description .strategic-option-input {
    width: 50%;
    float: left;
}
.strategic-option.strategic-with-description .strategic-input-description {
    width: 50%;
    overflow: hidden;
}
.strategic-option.strategic-with-description .strategic-input-description span {
    display: block;
    padding: 0px 0px 3px 20px;
    border-left: 1px solid #ddd;
    color: #777777;
    font-size: 11px;
}
.strategic-head-panel
{
    padding-top: 35px;
}
.strategic-head-panel .sw_p {
    font-size: 11px;
    text-transform: uppercase;
    color: #9a9a9a;
    letter-spacing: 3.2px;
    font-weight: bold;
}

.strategic-head-panel .sw_t {
    font-size: 26px;
    text-transform: uppercase;
    padding-bottom: 3px;
    display: block;
    letter-spacing: 1.2px;
    line-height: normal;
    color: #fff;
    font-weight: 100;
}
.strategic-option-input textarea.strategic-full-width {
    width: 532px;
    height: 200px;
}
.strategic-option-input textarea {
    width: 250px;
    height: 100px;
    padding: 7px;
    background-color: #ffffff;
    color: #555555;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}
.strategic-option-input .strategic-checkbox-wrapper .strategic-checkbox-appearance.enable {
    background: url('../images/admin-panel/checkbox-switch-on.png');
}
.strategic-option-input .strategic-checkbox-wrapper .strategic-checkbox-appearance {
    width: 82px;
    height: 27px;
    background: url('../images/admin-panel/checkbox-switch-off.png');
}
.strategic-option-input .strategic-checkbox-wrapper input[type="checkbox"] {
    display: none;
}
.strategic-admin-nav-wrapper ul.strategic-admin-sub-menu li:hover, .strategic-admin-nav-wrapper ul.strategic-admin-sub-menu li.active {
    background-image: url("../images/admin-panel/admin-nav-sub-hover.png");
}
.strategic-option-input .strategic-multi-combobox-wrapper select {
    font-size: 12px;
    color: #555555;
    border: 1px solid #dedede;
    margin: 0px;
    height: 100px;
    width: 201px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.strategic-option-input .strategic-radio-image-wrapper, .strategic-option-input .strategic-radio-image-wrapper-footer, .strategic-option-input .strategic-radio-image-wrapper-archive, .strategic-option-input .strategic-page-layout{
    position: relative;
    display: inline-block;
    float: left;
    margin-right: 12px;
    margin-bottom: 12px;
}

.strategic-option-input .strategic-radio-image-wrapper img, .strategic-option-input .strategic-radio-image-wrapper-footer img, .strategic-option-input .strategic-radio-image-wrapper-archive img, .strategic-option-input .strategic-page-layout img{
    display: inline-block;
    pointer-events: none;
}

.strategic-option-input .strategic-radio-image-wrapper .strategic-selected-radio, .strategic-option-input .strategic-radio-image-wrapper-footer .strategic-selected-radio, .strategic-option-input .strategic-radio-image-wrapper-archive .strategic-selected-radio, .strategic-option-input .strategic-page-layout .strategic-selected-radio{
    width: 16px;
    height: 16px;
    position: absolute;
    right: 8px;
    bottom: 12px;
    display: none;
    background: url('../images/admin-panel/radio-selected.png');
}

.strategic-option-input .strategic-radio-image-wrapper.active .strategic-selected-radio, .strategic-option-input .strategic-radio-image-wrapper-footer.active .strategic-selected-radio, .strategic-option-input .strategic-radio-image-wrapper-archive.active .strategic-selected-radio, .strategic-option-input .strategic-page-layout.active .strategic-selected-radio {
    display: block;
}
.strategic-option-input .strategic-radio-image-wrapper input[type="radio"], .strategic-option-input .strategic-radio-image-wrapper-footer input[type="radio"], .strategic-option-input .strategic-radio-image-wrapper-archive input[type="radio"], .strategic-option-input .strategic-page-layout input[type="radio"]{
    display: none;
}

.strategic-wp-picker-container, .strategic-wp-picker-container:active {
    display: inline-block;
    outline: 0;
}
.strategic-wp-color-result {
    background-color: #f7f7f7;
    border: 1px solid #ccc;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    height: 22px;
    margin: 0 6px 6px 0;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: bottom;
    display: inline-block;
    padding-left: 30px;
    -webkit-box-shadow: 0 1px 0 #ccc;
    box-shadow: 0 1px 0 #ccc;
    top: 0;
}
.strategic-wp-color-result:after {
    background: #f7f7f7;
    -webkit-border-radius: 0 2px 2px 0;
    border-radius: 0 2px 2px 0;
    border-left: 1px solid #ccc;
    color: #555;
    content: attr(title);
    display: block;
    font-size: 11px;
    line-height: 22px;
    padding: 0 6px;
    position: relative;
    right: 0;
    text-align: center;
    top: 0;
}
.strategic-wp-picker-container input[type=text].strategic-wp-color-picker {
    width: 65px;
    font-size: 12px;
    font-family: monospace;
    line-height: 16px;
    margin: 0;
}
.strategic-option-input input.strategic-sample-font {
    padding: 0px 10px;
    font-size: 28px;
    line-height: 40px;
    height: 40px;
    color: #555;
    font-family: BlankSerif;
    border: 1px solid #ddd;
    margin: 0px 0px 20px 0px;
    width: 203px;
}
.strategic-clear {

	clear:both;

}
.strategic-option-input input[type="text"].strategic-gdl-color-text-input {
    width: 76px;
    line-height: normal;
    font-size: 12px;
    padding: 3px 4px;
    display: inline-block;
    vertical-align: top;
    background-color: #ffffff;
    color: #555555;
}
.sw_img_plus_cross {
    float: left;
    position: relative;
}
.sw_img_plus_cross span#delete_bg_image_page_style {
    position: absolute;
	display:none;
    top: 8px;
    right: -12px;
    font-size: 12px;
    background-color: #666;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    text-align: center;
    color: #ffffff;
    line-height: 25px;
    font-weight: bold;
    cursor: pointer;
}
.sw_img_plus_cross span#delete_favicon_image_page_style {
    position: absolute;
	display:none;
    top: 8px;
    right: -12px;
    font-size: 12px;
    background-color: #666;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    text-align: center;
    color: #ffffff;
    line-height: 25px;
    font-weight: bold;
    cursor: pointer;
}
.sw_img_plus_cross span#delete_logo_image_site_style {
    position: absolute;
	display:none;
    top: 8px;
    right: -12px;
    font-size: 12px;
    background-color: #666;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    text-align: center;
    color: #ffffff;
    line-height: 25px;
    font-weight: bold;
    cursor: pointer;
}
.sw_img_plus_cross span#delete_box1_image_page_style {
    position: absolute;
	display:none;
    top: 8px;
    right: -12px;
    font-size: 12px;
    background-color: #666;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    text-align: center;
    color: #ffffff;
    line-height: 25px;
    font-weight: bold;
    cursor: pointer;
}
.sw_img_plus_cross span#delete_box2_image_page_style {
    position: absolute;
	display:none;
    top: 8px;
    right: -12px;
    font-size: 12px;
    background-color: #666;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    text-align: center;
    color: #ffffff;
    line-height: 25px;
    font-weight: bold;
    cursor: pointer;
}
.sw_img_plus_cross span#delete_box3_image_page_style {
    position: absolute;
	display:none;
    top: 8px;
    right: -12px;
    font-size: 12px;
    background-color: #666;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    text-align: center;
    color: #ffffff;
    line-height: 25px;
    font-weight: bold;
    cursor: pointer;
}
.sw_img_plus_cross span#delete_box4_image_page_style {
    position: absolute;
	display:none;
    top: 8px;
    right: -12px;
    font-size: 12px;
    background-color: #666;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    text-align: center;
    color: #ffffff;
    line-height: 25px;
    font-weight: bold;
    cursor: pointer;
}
.sw_img_plus_cross:hover span#delete_bg_image_page_style, .sw_img_plus_cross:hover span#delete_favicon_image_page_style, .sw_img_plus_cross:hover span#delete_box1_image_page_style, .sw_img_plus_cross:hover span#delete_box2_image_page_style, .sw_img_plus_cross:hover span#delete_box3_image_page_style, .sw_img_plus_cross:hover span#delete_box4_image_page_style, .sw_img_plus_cross:hover span#delete_logo_image_site_style
{
	display:block;
}
/*------jund------*/
.strategic_option_wrapper_page_fields label.page-option-Attributes, .strategic_option_wrapper_post_fields label.post-option-Attributes {
    font-size: 13px;
    font-weight: bold;
    color: #7a7a7a;
    padding-top: 15px;
    display: block;
	cursor: auto;
	margin-bottom: 8px;
}
/*------jund------*/

a.misha_remove_image_button.button {
    margin-top: 15px;
}